.head{
	height: 300px;
	margin: auto;
	border-radius: 50%;
	text-align: center;
}
.head img{
	width: 200px;
	height: 200px;
	display: block;
	margin: auto
}
.head p{
	height: 100px;
	font-size: 16px;
	word-wrap: break-word;
}
.head>div{
	width: 180px;
	height: 180px;
	line-height: 180px;
	margin: auto;
	border-radius: 50%;
	font-size: 100px;
	color: #fff;
	background: #a72e89;
}
.nwinfo>a{
	line-height: 50px;
	font-size: 14px;
}
.nwinfo>span{
	margin: 0 15px;
	color: #aaa;
}
.bsinfo{
	font-size: 16px;
	color: #555;
}
.bsinfo .account{
	font-size: 24px;
	margin: 0 15px;
	color: #333;
}
.au,.cn{
	display: none;
}
@media (min-width: 768px){
	.success{
		padding: 50px 0;
	}
	.cn,.au{
		display: none;
	}

	.user:hover{
		color: #ffbe4a
	}
	.reply:hover{
		color: #20c8ae
	}
	.send:hover{
		color: #63d8ea
	}
	.cart:hover{
		color: #ed6857
	}
	.order:hover{
		color: #5e6fea
	}
	.logout:hover{
		color: #b843e8
	}
	.countryname{
		padding-top: 7px;
	}
}
@media (max-width: 767px){
	.menu .success{
		background-color: #f5f5f5
	}
	.main .error{
		margin: 15px;
	}
	.bsinfo{
		text-align: center;
	}
	.bsinfo>span{
		display: block;
	}
	.bsinfo .account{
		margin: 15px 0;
	}
	.success .col-xs-12{
		border-bottom: 1px solid rgba(0,0,0,.1);
		margin-bottom: 15px;
		background: #fff;
	}
	.nwinfo>a{
		display: block;
		background: #fff;
		margin: 0 -15px;
		padding: 0 15px;
		border-bottom: 1px solid rgba(0,0,0,.1);
		color: inherit;
		text-decoration: none;
	}
	.head{
		margin: 15px auto;
	}
	.bsinfo{
		margin-bottom: 15px;
	}
	
	.btn-primary{
		width: 100%;
		height: 45px;
		line-height: 32px;
		font-size: 18px;
	}
	
}